# List packages Retrieves a list of packages for the specified carrier Endpoint: GET /carriers/listpackages Version: 1.0.0 Security: basicAuth ## Query parameters: - `carrierCode` (string, required) The carrier's code Example: "fedex" ## Response 200 fields (application/json): - `carrierCode` (string) Example: "express_1" - `code` (string) Example: "flat_rate_envelope" - `name` (string) Example: "Flat Rate Envelope" - `domestic` (boolean) Example: true - `international` (boolean) Example: true ## Response 400 fields (application/json): - `message` (string) Example: "Invalid request parameters" ## Response 401 fields (application/json): - `message` (string) Example: "Invalid API credentials" ## Response 500 fields (application/json): - `message` (string) Example: "An internal error occurred"